/**
 * Responsive Styles
 *
 * Adjusts elements and layout for mobile devices (small screens).
 */


/* Import the parent theme responsive stylesheet */
@import url("../../exodus-parent/css/responsive.css");


/**********************************************
 * 1180px - Big Tablet, Laptop (Uncommon)
 **********************************************/

@media only screen and (max-width: 1180px) {

	/* Banner */

	#exodus-banner-inner2 {
		min-height: 130px; /* less height */
	}

}

/**********************************************
 * 1024px - Big Tablet, Small Laptop or Less
 **********************************************/

@media only screen and (max-width: 1024px) {

	/* Banner */

	#exodus-banner-inner2 {
		min-height: 110px; /* less height */
	}

}

/**********************************************
 * 800px - Tablet, Small Netbook or Less
 **********************************************/

@media only screen and (max-width: 800px) {

	/****************** BANNER ********************/

	#exodus-banner-inner2 {
		min-height: 90px; /* less height */
		font-size: 0.9em;
	}

}

/**********************************************
 * 640px - Big Phone, Small Tablet or Less
 **********************************************/

@media only screen and (max-width: 640px) {

	/****************** BANNER ********************/

	/* Banner */

	#exodus-banner-inner2 {
		min-height: 70px; /* less height */
		font-size: 0.6em;
	}

}

/**********************************************
 * 480px - Phone, Very Small Tablet or Less
 **********************************************/

@media only screen and (max-width: 480px) {

	/****************** BANNER ********************/

	#exodus-banner-inner2 {
		min-height: 50px; /* less height */
		font-size: 0.5em;
	}

		#exodus-banner2 h1 {
			padding: 10px 12px;
			letter-spacing: 0;
		}

			/* Font Adjustments */

			.exodus-heading-font-nothing-you-could-do #exodus-banner2 h1 {
				padding-top: 12px;
				padding-bottom: 8px;
			}

}
